RubyGems Navigation menu

uploadcare-api 0.1.4

Ruby wrapper for Uploadcare service API.

Gemfile
          gem 'uploadcare-api', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install uploadcare-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,475

For this version 508

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - October 16, 2013 (11.5 KB)
  2. 0.1.3 - April 23, 2013 (8.5 KB)
  3. 0.1.2 - April 22, 2013 (8 KB)
  4. 0.1.1 - April 22, 2013 (8.5 KB)
  5. 0.1 - April 9, 2013 (8 KB)
Show all versions (7 total)

Development Dependencies: